<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/784180325_31122025.pdf</fichier>
         <siren>784180325</siren>
         <titreLong>SOCIETE DES AMIS DU LOUVRE</titreLong>
         <codePostal>75058</codePostal>
         <dateDepot>08/07/2026 12:08</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>08/07/2026 12:32</dateValidation>
         <type>0</type>
         <formeJuridique>association</formeJuridique>
         <url>https://www.amisdulouvre.fr/</url>
         <numRNA>W751010408</numRNA>
         </depot>